header {
	display:none;
}

body {
	background: white;
	font-size: 8pt;
	line-height: 100%;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 30pt;
	top: 0;
	display: block;
}

h2 {
	font-size: 24pt;
}

h3 {
	font-size: 18pt;
}

.group_navigation_menu_container, .header_container, .navigation_container, .footer, .footer_final_credits, .navigation {
	display: none;
}

/*a {
	display: none;
}*/
.noprint {
	display: none;
}
.important_notification {
	display: none;
}
.backtotop_button{
	visibility:hidden;
}

.show_only_print {display:block !important;}